<?php
$this->breadcrumbs=array(
	'Event Behaviors'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>t('Manage EventBehavior'),'url'=>array('admin'),'visible'=>user()->checkAccess('event_behavior_manage')),
);
?>

<h1>Create EventBehavior</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>